#sidebarMenu {
  height: 100%;
  position: fixed;
/*     left: 0; */
  top: 0;
  right:0;
  width: 300px;
  margin-top: 0px;
  z-index:9999;
  transition: transform 250ms ease-in-out;
  /* background: linear-gradient(180deg, #FC466B 0%, #3F5EFB 100%); */
}
.slidein{
  transform: translateX(300px);
}
.slideout{
  transform: translateX(0px);
}
.sidebarMenuInner{
  margin:0;
  padding:0;
  border-top: 1px solid rgba(255, 255, 255, 0.10);
}
.sidebarMenuInner li{
  list-style: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px;
  cursor: pointer;
  border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}
.sidebarMenuInner li span{
  display: block;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.50);
}
.sidebarMenuInner li a{
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  text-decoration: none;
}


/*aside menu*/
.responsive-aside-menu       {width:300px; height:100%; position:fixed; top:0; right:0; z-index: 9; background:#fff;
  display:none;   -moz-box-shadow: 3px 3px 5px 6px rgba(0, 0,0,0.2); -webkit-box-shadow: 3px 3px 5px 6px rgba(0, 0,0,0.2);
  box-shadow:3px 3px 5px 6px rgba(0, 0,0,0.2); overflow-y:auto;}
.aside-menu-top                 {width:100%; display:block; margin:0 0 25px 0; padding:25px 15px 35px 15px; position:relative;}
.aside-menu-top.orange-gradient {background: linear-gradient(-90deg, #ff743f, #f9af06);}
.aside-menu-top .user-name-row  {width:100%; display:block; min-height:72px; margin:0; padding:25px 0 0 84px; position:relative;}
.aside-menu-top .user-name-row .img-box {width:72px; top:0; left:0; position:absolute;}
.aside-menu-top .user-name-row .img-box img {width:100%; display:block; border-radius:100%; border:4px solid #fff;}
.aside-menu-top .user-name-row .img-box a   {display:block;}
.aside-menu-top .user-name-row .username {width:100%; display:block; margin:0; padding:0; color:#fff; font-style:13px; 
font-weight: bold;}
.aside-menu-top .close-button {width:20px; position:absolute; top:6px; right:6px; z-index:2;}
.aside-menu-top .close-button a {width:100%; display:block; text-align: center;}
.aside-menu-top .close-button a img {width:14px;}
.aside-menu-top  .bottom-texture {width:100%; display:block; margin:0; padding:0; position:absolute;
left:0; bottom:0; line-height:0;}
.aside-menu-top .bottom-texture img {width:100%; }

.aside-menu-top  ul     {width:100%; display:block; margin:0; padding:22px 0; text-align:center;}
.aside-menu-top ul li   {display:inline-block; margin:0; padding:0; width:100px;}
.aside-menu-top ul li a {width:100%; border-radius:3px; padding:5px 0; text-align:center; color:#ff8000;
font-size:15px; background:#fff; text-decoration:none; display:block; box-shadow:0 2px 2px rgba(0, 0, 0, 0.1);}

.aside-menu-top ul li:first-child {margin:0 10px 0 0;}                      

.inner-responsive-aside-menu {width:100%; display:block; margin:0; padding:0 20px 0 0;}
.inner-responsive-aside-menu .link-row {width:100%; display:block; margin:0; padding:0;}
.inner-responsive-aside-menu .link-row a {color:#434343 !important; font-size: 14px; text-align: left; font-family: inherit;
padding-top:12px; padding-bottom:12px; border-left: 4px solid rgba(0, 0, 0, 0.0);
padding-left:48px; position: relative; display:block;}
.inner-responsive-aside-menu .link-row a span {width: 70%; display: block; height: 1px; background:#fff;
    opacity: 0.3; position: absolute; bottom: 0; border-bottom:1px dashed #7c7b7b;}
.inner-responsive-aside-menu .link-row:last-child>a>span {display:none;}

.inner-responsive-aside-menu .link-row a cite {font-weight:bold; color:#db0615; font-style:normal; display:inline-block; margin-left:3px; font-size:12px;}

.inner-responsive-aside-menu .link-row a.dashboard-icon  {background: url(../images/home-page-ver3/dashboard-icon.svg) no-repeat; background-position: 15px center; background-size:18px 18px;} 
.inner-responsive-aside-menu .link-row a.profile-icon    {background: url(../images/home-page-ver3/profile-icon.svg) no-repeat;
                background-position: 15px center; background-size:18px 18px;} 
.inner-responsive-aside-menu .link-row a.setting-icon    {background: url(../images/home-page-ver3/setting-icon.svg) no-repeat;  background-position: 15px center; background-size:18px 18px;}

.inner-responsive-aside-menu .link-row a.invite-friend-icon   {background: url(../images/home-page-ver3/invite-friend-icon.svg) no-repeat;
                    background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.add-destination-icon {background: url(../images/home-page-ver3/add-destination-icon.svg) no-repeat;
                    background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.add-poi-icon         {background: url(../images/home-page-ver3/add-poi-icon.svg) no-repeat;
                    background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.digilocker-icon  {background: url(../images/home-page-ver3/digilocker-icon.png) no-repeat;
                background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.logout-icon {background: url(../images/home-page-ver3/logout-icon.svg) no-repeat;
            background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.notification-icon {background: url(../images/home-page-ver3/notification-icon.svg) no-repeat;
                background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.message-icon {background: url(../images/home-page-ver3/message-icon.svg) no-repeat;
            background-position: 15px center; background-size:18px 18px;}

.inner-responsive-aside-menu .link-row a.scout-icon {background: url(../images/home-page-ver3/scout-icon.svg) no-repeat;
          background-position: 15px center; background-size:18px 18px;}

.inner-responsive-aside-menu .link-row a.package-icon {background: url(../images/home-page-ver3/package-icon.svg) no-repeat;
              background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.self-drive-icon {background: url(../images/home-page-ver3/self-drive-icon.svg) no-repeat;
                background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.taxi-icon {background: url(../images/home-page-ver3/taxi-icon.svg) no-repeat;
                background-position: 15px center; background-size:18px 18px;}
.inner-responsive-aside-menu .link-row a.blog-icon {background: url(../images/home-page-ver3/blog-icon.svg) no-repeat;
                background-position: 15px center; background-size:18px 18px;}

.inner-responsive-aside-menu .link-row a.corporate-icon {background: url(../images/home-page-ver3/corporate-services-icon.svg) no-repeat;
          background-position: 15px center; background-size:18px 18px;}

.inner-responsive-aside-menu .link-row a.active{color:#424242 !important; text-decoration: none; font-weight:500; border-left:4px solid #f47e1f;}
  
  
@media(min-width:641px) and (max-width:767px) {
  .responsive-aside-menu {display:block;}
}

@media(min-width:481px) and (max-width:640px) {
  .responsive-aside-menu {display:block;}
}

@media (max-width:480px) {
  .responsive-aside-menu {display:block;}
}